.footer a {
  font-size: 16px;
  color: #49484d;
  display: block;
  margin-bottom: 10px;
  transition: 0.4s;
}
.footer a:hover {
  color: #18a403;
}

.filedIcon {
  background: #18a403;
  color: #fff;
  width: 30px;
  height: 30px;
  padding: 5px;
  border-radius: 50%;
  transition: 0.4s;
}

.filedIcon:hover {
  background: #fff;
  border: 1px solid #18a403;
  color: #18a403;
}

.emptyIcon {
  border: 1px solid #18a403;
  color: #18a403;
  width: 30px;
  height: 30px;
  padding: 5px;
  border-radius: 50%;
  transition: 0.4s;
}

.emptyIcon:hover {
  background: #18a403;
  color: #fff;
}
